

.cke_dialog_ui_checkbox_input {
	display: inline-block !important;
}

.response_keyword_checkbox {
	display: inline-block !important;
}


input[type="text"].response_keyword {
	border:none !important;
	padding:2px !important;
	transition:border 0.3s;
	border-bottom:2px solid #969696 !important;
	background-color:#fff;
	margin:0;
}

.response_keyword_textarea {
	background: url("/images/icon/img_textAreaLine.png") repeat;
	background-size:1% 30px;
	border: none;
	line-height: 30px;
	font-family: Arial, Helvetica, Sans-serif;
	padding: 8px;
	width: initial;
	height:auto;
	resize: none;
}

.response_keyword_textarea:focus {
	outline:none;
}

/*bidder initial circle*/
.bidderInitialCircle {
	width:50px;;
	height:50px;
	border:1px solid #8dc63f;
	border-radius:50%;
	background-color:#fff;
	padding-top:13px;
	float:left;
	margin-right:7px;
	cursor:pointer;
}
.bidderInitialCircle span {
	color:#000;
	font-size:20px;
}

.bidderInitialCircle:hover {
	background-color:#ccc;
}

.bidderInitialCircleActive {
	background-color:#4a8f2b;
	width:50px;
	height:50px;
	border:1px solid #4a8f2b;
	border-radius:50%;
	padding-top:13px;
	float:left;
	margin-right:7px;
	cursor:pointer;
}

.bidderInitialCircleActive span {
	color:#fff;
	font-size:20px;
}

.bidderInitialCircleActive:hover {
	background-color:#3c841d;
}

.bidderInitialCircleLine {
	float:left;
	padding-bottom:10px;
	width:100%;
	border-bottom:1px solid #4a8f2b;
}

.arrow_down_green {
	float:left;
	width:0;
	height:0;
	border-left:10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid #4a8f2b;
}

.bidderInitialName {
	background-color:#4a8f2b;
	width:35px;
	height:35px;
	border:1px solid #4a8f2b;
	border-radius:50%;
	padding-top:9px;
	float:left;
	margin:10px 7px 10px 0;
	cursor:pointer;
}

.bidderInitialName span {
	color:#fff;
	font-size:14px;
}

.bidderFullName {
	font-size:14px;
}

ul.bidderNameInDetail {
	padding:75px 0 0 0;
}

.bidderNameInDetail li {
	list-style-type:none;
}

.bidderNameInDetail li div.bidderInitialName {
	margin:0;
} 

.bidderNameInDetail li div.bidderFullName {
	padding:8px 0 0 45px;
} 

#div_keyword_content textarea {
	line-height:30px !important;
}

#div_response_description textarea {
	line-height:30px !important;
}
